p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:890px;height:460px;;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:24px;top:69px;width:841px;height:52px;z-index:2;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:20px;top:19px;width:400px;height:41px;z-index:3;}
#coin_hg {display:block;overflow:hidden;position:absolute;left:10px;top:14px;width:2px;height:20px;z-index:4;min-width:2px;}
#coin_hgInner {position: absolute;width:2px;height:20px;border:0px;}
#coin_hh {display:block;overflow:hidden;position:absolute;left:10px;top:14px;width:20px;height:2px;z-index:5;min-width:20px;}
#coin_hhInner {position: absolute;width:20px;height:2px;border:0px;}
#coin_bd {display:block;overflow:hidden;position:absolute;left:880px;top:682px;width:2px;height:20px;z-index:6;min-width:2px;}
#coin_bdInner {position: absolute;width:2px;height:20px;border:0px;}
#coin_bb {display:block;overflow:hidden;position:absolute;left:860px;top:700px;width:20px;height:2px;z-index:7;min-width:20px;}
#coin_bbInner {position: absolute;width:20px;height:2px;border:0px;}
#Formulaire {display:block;overflow:hidden;position:absolute;left:12px;top:123px;width:866px;height:325px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/valeurs_Formulaire.png');background-repeat:no-repeat;}
#titrerond {display:block;overflow:hidden;position:absolute;left:0px;top:1px;width:20px;height:325px;z-index:9;min-width:20px;}
#titrerondInner {position: absolute;width:20px;height:325px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#titre_valeurs {display:block;overflow:hidden;position:absolute;left:9px;top:1px;width:29px;height:325px;z-index:10;min-width:29px;}
#titre_valeursInner {position: absolute;width:29px;height:325px;border:0px;}
#Text1 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:60px;top:139px;padding:10px;width:791px;height:270px;z-index:11;}
#print {display:block;overflow:hidden;position:absolute;left:730px;top:2px;width:165px;height:26px;z-index:12;background:url('./buttons/valeurs_print.png');background-repeat:no-repeat;}
#print.Up {background-position: 0 0;}
#print.Down {background-position: -165px 0;}
#print.Over {background-position: -330px 0;}
#print p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#print.Up p {top:14px;left:86px;}
#print.Down p {top:15px;left:87px;}
#print.Over p {top:14px;left:86px;}
#print div {display:none;}
